@charset "utf-8";
/* CSS Document */

/* css 全局 */
html,body {}
body { margin:0; padding:0; border:0; font:12px/22px "宋体",Arial, Helvetica, sans-serif; color:#333; }
table { margin:0 auto; font:12px/22px ""; }
img { margin:0; padding:0; border:0; }
a { color:#666; text-decoration:none; font:12px/22px "Arial"; }
a:hover { color:#039; }
.input { width:200px; height:28px; line-height:28px; background:#fff; border:solid #BDC7D8 1px; padding:0 5px; }
ul { margin:0; padding:0; list-style:none; }
.clear { clear:both; font:0/0 ""; zoom:1;}
.left{ float:left;}
.right{ float:right;}


/* Table */
table{ border:solid #ddd 1px; border-collapse:collapse; width:100%; max-width:100%; }
.tab-content table{ table-layout:fixed;}

table th,table td{border:solid #ddd 1px; padding:3px;font:12px/20px ""; }
table th{ text-align:center; }
table th p,table td p{ margin:0;font:12px/20px ""; }
.tab-content table th{ background:#f60; color:#fff;}


/* wrapper 外围 */
#wrapper { width:1000px; margin:0 auto; }

/* header 头部 */
#header { height:104px; position:relative; z-index:2; background:url(../www-x-start-power-x-net.img.abc188.com/images/top_bg.jpg) repeat-x; }
#top{ height:74px; }
.logo { display:block; float:left; margin:10px 0 0 22px; }
.tel{ float:right; margin:42px 0 0 0;}

.topbar{ position:absolute; left:650px; top:15px; color:#666; }

.nav { height:30px; padding-left:6px; }
.nav li { float:left; position:relative; }
.nav li a { display:block; font:12px/30px ""; _float:left; color:#000; padding:0 40px; }
.nav li a:hover{ color:#fff; background:#F93; }
.nav li ul{ display:none; position:absolute; left:0; top:30px; background:#F93; float:left; width:100%; }
.nav li li{ line-height:24px; width:100%;}
.nav li li a{ color:#000; font:12px/24px "宋体"; white-space:nowrap; padding:0; text-align:center;}
.nav li li a:hover{ color:#fff; background:#999;}
.nav .subnav2{  width:100%;}


/* banner 图片 */
#banner { clear:both; }
#banner .FlashBox { margin:0; }
#banner img{ display:block;}

/* focus 焦点新闻 */
#focus { height:35px; background:url(../www-x-start-power-x-net.img.abc188.com/images/focus.html) no-repeat; margin:10px auto; }
#focus ul { height:35px; margin:0 0 0 100px; }
#focus li { float:left; width:420px; }
#focus li a { float:left; display:block; height:35px; font:12px/35px ""; overflow:hidden; }

/* propic 类别图片 */
#propic img { margin:0px 2px; }

/* main 主体 */
#main { clear:both; margin-top:8px; }


/** sidebar 左侧内容 **/
.sidebar { float:left; width:185px; }

.asidenav{ padding:10px; border:solid #ccc 1px;}
.asidenav h3{ height:24px; background:url(../www-x-start-power-x-net.img.abc188.com/images/t_l1.gif) no-repeat; color:#fff; padding-left:12px; font:12px/24px ""; margin:0; }
.asidenav ul{ margin:0; padding:0; zoom:1;}
.asidenav li{ width:100%;  border-bottom:solid #ddd 1px; position:relative;}
.asidenav li a {display:block; font:12px/24px ""; background:url(../www-x-start-power-x-net.img.abc188.com/images/l_a_bg.gif) no-repeat; padding-left:12px;}
.asidenav li a:hover{ background:url(../www-x-start-power-x-net.img.abc188.com/images/t_l1.gif) no-repeat; color:#fff; }
.asidenav li li a,
.asidenav li.cur li a { display:block; font:12px/24px ""; color:#666; background:#fff; }
.asidenav li li a:hover{ background:#fff; color:#f60; }
.asidenav li ul{ display:none; position:absolute; top:0; left:99%; padding:10px; border:solid #ccc 1px; background:#fff; width:100%;}


/*** 产品搜索 ***/
.sidebar .search{ float:none; width:auto; height:auto; margin-top:15px; border:solid #ddd 1px; zoom:1; overflow:hidden;}
.sidebar .search h3{ display:block; border-bottom:solid #ddd 1px; margin:0; padding-left:16px; font:14px/24px "microsoft Yahei"; background:#f2f2f2;  }
.sidebar .search form{ width:160px; height:20px; margin:16px auto; border:solid #ddd 1px; background:url(../www-x-start-power-x-net.img.abc188.com/images/btn_go.jpg) no-repeat right 0;  }
.sidebar .search .searchInput{ color:#999;}
.sidebar .search .submitInput{ width:30px; height:20px;}

/*** search 产品搜索 ***/
.search { float:right; width:125px; height:20px;}
.search h3{ display:none; }
.search form { margin:0; padding:0 ; border:0; }
.search .searchInput { float:left; width:95px; height:16px; line-height:16px; border:none; background:none; margin:1px 0 0 5px;  color:#ccc; padding:0; }
.search .submitInput { float:right; display:block; width:24px; height:18px; background:none; border:none; cursor:pointer; }

/*contact*/
.contact{ margin-top:10px; padding:10px; border:solid #ccc 1px;}
.contact h3{ height:24px; background:url(../www-x-start-power-x-net.img.abc188.com/images/t_l1.gif) no-repeat; color:#fff; padding-left:12px; font:12px/24px ""; margin:0; }
.contact img{ display:block;}
.contact p{ margin:5px 0;}

/*** Content ***/
.down-search{ margin:15px 0; zoom:1; overflow:hidden;  padding:10px 20px; border:solid #ddd 1px; background:#f8f8f8;}
.down-search h3{ float:left; display:block; margin:0 12px 0 0; font:12px/20px "microsoft Yahei"; }
.down-search form{ float:left; width:260px; height:20px; margin:0; border:solid #ddd 1px; background:#fff url(../www-x-start-power-x-net.img.abc188.com/images/btn_go.jpg) no-repeat right 0;  }
.down-search .searchInput{ float:left; width:200px; color:#999; border:none; padding:0; background:none; padding:2px 10px;}
.down-search .submitInput{ float:right; width:30px; height:20px; border:none; background:none; text-indent:-1000px; cursor:pointer;}

/*** links 友情链接 ***/
.links {  background:url(../www-x-start-power-x-net.img.abc188.com/images/pros02.jpg);margin-top:6px; }
.links h3 { height:66px; margin:0; padding:0px; background:url(../www-x-start-power-x-net.img.abc188.com/images/links.jpg) no-repeat; font:bold 14px/42px ""; text-indent:-100px; overflow:hidden; }
.links img { display:block; height:44px; text-align:center; margin:0 auto; }

/* right 右侧内容 */
#right { width:806px; border:solid #E2E2E2 1px; float:right; min-height:200px; _height:200px; }


/** 新闻 **/
.news { height:30px; overflow:hidden; background:url(../www-x-start-power-x-net.img.abc188.com/images/bg_2.jpg) repeat-x; margin:3px 0 10px 0;}
.news h2 { float:left;  margin:0 10px; }
.news h2 a{ text-decoration:none; font:bold 14px/30px "";}
.news .autoup{ float:left; height:30px; overflow:hidden; width:700px;}
.news ul{ margin:0;}
.news li { line-height:30px; background:url(../www-x-start-power-x-net.img.abc188.com/images/ico_3j.gif) no-repeat 5px center; padding-left:20px;}
.news li a{ color:#666; text-decoration:none; }
.news li a:hover{ color:#c00; }
.news li span{ float:right; color:#999; line-height:30px;}
.news .more{ float:right; color:#666; text-decoration:none; font:12px/30px "宋体"; margin:0 10px; }
.news .more:hover{ color:#c00;}


/** zt1 **/
.zt1{ margin:0 0 20px 0; color:#666;}
.zt1 li{ float:left; width:245px; height:165px; background:url(../www-x-start-power-x-net.img.abc188.com/images/bg_3.gif) no-repeat; margin-left:5px; }
.zt1 li:first-child{ margin:0;}
.zt1 h3{ text-align:center; margin:0;}
.zt1 h3 a{ font:bold 12px/32px "";}
.zt1 img{ display:block; margin:0 auto;}

/** product 产品推荐 **/
.product { }
.product ul { zoom:1; overflow:hidden;}
.product .left li { float:left; width:140px;  text-align:center; }
.product .left li img { display:block; margin:0 auto; width:120px; height:110px;  }
.product .left li span { display:block; }
.product .left,
.product .right{ width:50%; zoom:1; overflow:hidden;}
.product .right li{ float:left; width:33%;}
.product .right li a{ display:block; background:url(../www-x-start-power-x-net.img.abc188.com/images/ico_3j.gif) no-repeat 0 center; padding-left:10px;}
.product .right li ul{ display:none;}
.auto { position: relative; margin-top:12px; height:160px;}
.auto .inbox {
  width: 420px; /* .infiniteCarousel width - (.wrapper margin-left + .wrapper margin-right) */
  overflow: auto;
  height:160px;
  margin: 0;
  position: absolute;
  top: 0;
}
.auto .inbox ul {  width: 9999px;  position: absolute;  top: 0;}

.auto .arrow {
  display: block;
  height: 40px;
  width: 40px;
  text-indent: -999px;
  position: absolute;
  top: 57px;
  cursor: pointer;
	overflow:hidden;
}

.auto .forward { background:url(../www-x-start-power-x-net.img.abc188.com/images/btn_r.gif) no-repeat center center;  right:10px;}
.auto .forward:hover { }
.auto .back {  background-position: -470px -100px;  left:20px;}
.auto .back:hover {  background-position: -600px -100px;}


/** downlads **/
.down ul{ float:left; width:50%;}
.down li{ border-bottom:dashed #ddd 1px;background:url(../www-x-start-power-x-net.img.abc188.com/images/ico_3j.gif) no-repeat 10px center; padding-left:20px; line-height:32px; height:32px;}
.down li a{ line-height:32px;}
.down li .btn{ background:url(../www-x-start-power-x-net.img.abc188.com/images/ico02.jpg) no-repeat 0 center; padding-left:20px; float:right; line-height:32px;}

.home .down-search{ float:right; padding:20px; border:solid #ddd 1px;}


/* keys 关键字 */
.keys { margin:10px 0px; }
.keys span { display:block; float:left; width:100px; height:65px; }

/* footer 底部 */
#footer { clear:both; height:40px; font:12px/40px "Arial"; color:#999; text-align:center; }
#footer a { color:#666; text-decoration:underline; }

.footnav{ border:solid #DCDCDC 1px; text-align:center; line-height:30px;}
.footnav li{ border-left:solid #999 1px; display:inline; padding:0 6px;}
.footnav li:first-child{ border:none;}
#footer .footnav li a{ text-decoration:none;}
#footer .footnav li a:hover{ color:#f60;}


/* 内页 CSS */
#right h1 { margin:0; padding:0 0 0 16px; height:60px; font:bold 14px/40px "Arial"; color:#333; background:url(../www-x-start-power-x-net.img.abc188.com/images/t_bg.gif) no-repeat 0 bottom; }
.content { padding:15px 20px; min-height:300px; font:12px/30px "";}


/* News 分页 */
.content .pagenav{ font:12px/20px "";}
.pagenav{ clear:both;margin-top:20px;}
.pagenav b{color:#F00; font-weight:normal;}
.pagenav span,.pagenav a{ display:inline-block; border:solid #BBB 1px; padding:0 5px;}
.pagenav a{ text-decoration:none;}
.pagenav a:hover{ background:#ffc;border:solid #EF2F72 1px; color:#f60;}
.pagenav form { display:inline; }

/** post-news内页新闻列表 **/
#post-news { margin:10px; }
#post-news ul{ margin:12px 0 0 0; padding:0; list-style:none;}
#post-news li{ border-bottom:solid #ddd 1px;}
#post-news li a{ color:#333; display:block;font:12px/30px ""; text-decoration:none;background:url(../www-x-start-power-x-net.img.abc188.com/images/i02.jpg) no-repeat 10px center; padding-left:25px; cursor:pointer;}
#post-news li a:hover{ background:#EEE; color:#0073DC; background:url(../www-x-start-power-x-net.img.abc188.com/images/i02.jpg) no-repeat 10px center; }
#post-news li span{ float:right; color:#666; margin-right:10px;}

.newscontent { vertical-align:top; line-height:22px; text-align:left; width:90%; margin:10px auto; overflow:hidden; }
.pborder { text-align:center; }
.pborder h5 { color:#F60; font:bold 14px/30px ""; }
.pborder .news_date { text-align:center; color:#666; height:35px; border-bottom:dashed 1px #ccc; margin-bottom:20px; width:95%; }


/** prolist 内页产品列表 **/
.prolist { margin:20px 0; }
.prolist li{ float:left; width:33%;}
.prolist li a{ display:block; background:url(../www-x-start-power-x-net.img.abc188.com/images/ico_3j.gif) no-repeat 0 center; padding-left:20px;}

/** prodetail 内页产品详细介绍 **/
.prodetail { margin:20px 0; width:98%; }
.prodetail h3 { height:30px; margin:0; padding:0 0 0 10px; background:none; font:bold 14px/30px ""; color:#666; border-bottom:dashed 1px #ccc; }
.prodetail .p06 { float:left; _width:200px; max-width:200px; max-height:200px; overflow:hidden; margin:0 10px 10px 10px; border:solid 1px #CCC; }
.prodetail ul { float:left; margin:0; padding:0; list-style:none; }
.prodetail li { font:12px/30px ""; }
.prodetail li b { font:bold 12px/30px ""; color:#f90; }
.prodetail li strong { font:14px/30px ""; color:#f00; }
.prodetail li span { width:350px; font:12px/20px ""; float:left; padding:10px; }
.prodetail li pre{width:350px; display:block; white-space: pre-wrap; /* css-3 */white-space: -moz-pre-wrap; /* Mozilla, since 1999 */white-space: -pre-wrap; /* Opera 4-6 */white-space: -o-pre-wrap; /* Opera 7 */word-wrap: break-word; /* Internet Explorer 5.5+ */  }
.prodetail .contents { overflow:hidden; }
.prodetail .contents table { width:90%; margin:0 auto; }
.prodetail .back { display:block; float:left; margin-bottom:15px; }

.imglist{ float:left; margin-left:20px;}
.imglist img{ width:120px; height:78px; border:solid #ddd 1px; padding:1px; margin:0 5px; cursor:pointer;}

.maximg{ width:480px; height:376px; margin:20px auto; text-align:center; position:relative;}
.maximg img.small{ width:480px; height:376px; margin:0 auto;}

/*放大镜*/
.jqzoom{position:relative; }
.zoomPad{
	position:relative;
	float:left;
	z-index:99;
	cursor:crosshair;
}

.zoomPreload{
   -moz-opacity:0.8;
   opacity: 0.8;
   filter: alpha(opacity = 80);
   color: #333;
   font-size: 12px;
   font-family: Tahoma;
   text-decoration: none;
   border: 1px solid #CCC;
   background-color: white;
   padding: 8px;
   text-align:center;
   background-image: url(../www-x-start-power-x-net.img.abc188.com/images/zoomloader.html);
   background-repeat: no-repeat;
   background-position: 43px 30px;
   z-index:110;
   width:90px;
   height:43px;
   position:absolute;
   top:0px;
   left:0px;
    * width:100px;
    * height:49px;
}

.zoomPup{
	overflow:hidden;
	background-color: #FFF;
	-moz-opacity:0.6;
	opacity: 0.6;
	filter: alpha(opacity = 60);
	z-index:120;
	position:absolute;
	border:solid #f00 1px;
  z-index:101;
  cursor:crosshair;
}

.zoomOverlay{
	position:absolute;
	left:0px;
	top:0px;
	background:#FFF;
	/*opacity:0.5;*/
	z-index:999;
	width:100%;
	height:100%;
	display:none;
}

.zoomWindow{
	position:absolute;
	right:0;
	top:0;
	background:#FFF;
	height:auto;
  z-index:999;
}
.zoomWrapper{
	position:absolute;
	border:1px solid #ccc;
  z-index:999;
  left:0;
  top:0;
}
.zoomWrapperTitle{
	display:block;
	background:#999;
	color:#FFF;
	height:18px;
	line-height:18px;
	width:100%;
  overflow:hidden;
	text-align:center;
	font-size:10px;
  position:absolute;
  top:0px;
  left:0px;
  z-index:120;
  -moz-opacity:0.6;
  opacity: 0.6;
  filter: alpha(opacity = 60);
}
.zoomWrapperImage{
	display:block;
  position:relative;
  overflow:hidden;
  z-index:110;

}
.zoomWrapperImage img{
  border:0px;
  display:block;
  position:absolute;
  z-index:101;
}

.zoomIframe{
  z-index: -1;
  filter:alpha(opacity=0);
  -moz-opacity: 0.80;
  opacity: 0.80;
  position:absolute;
  display:block;
}


/** downloads **/
#post-down{}
#post-down li{ line-height:32px; border-bottom:dashed #ddd 1px; background:url(../www-x-start-power-x-net.img.abc188.com/images/ico_3j.gif) no-repeat 10px center; padding-left:20px; zoom:1; overflow:hidden; }
#post-down li .btn{ background:url(../www-x-start-power-x-net.img.abc188.com/images/ico02.jpg) no-repeat 0 center; padding-left:20px; float:right; line-height:32px;}